Fresh dr460nized install cant update [SOLVED]

╰─λ sudo pacman -Syyuu
[sudo] password for jeremy:
:: Synchronizing package databases...
 core                                               132.8 KiB   963 KiB/s 00:00 [----------------------------------------------] 100%
 extra                                             1636.8 KiB  1102 KiB/s 00:01 [----------------------------------------------] 100%
 community                                            5.2 MiB  1059 KiB/s 00:05 [----------------------------------------------] 100%
 multilib                                           152.5 KiB  1271 KiB/s 00:00 [----------------------------------------------] 100%
 chaotic-aur                                       1597.8 KiB  1024 KiB/s 00:02 [----------------------------------------------] 100%
:: Starting full system upgrade...
:: Replace kdocker with chaotic-aur/kdocker-git? [Y/n]
resolving dependencies...
looking for conflicting packages...
error: unresolvable package conflicts detected
error: failed to prepare transaction (conflicting dependencies)
:: garuda-dr460nized and plasma-wayland-session are in conflict

Cant update or get past this point

Remove plasma-wayland-session, it's unsupported due to bugs :thinking:

4 Likes

You are awesome! This is solved

3 Likes

And

5 Likes

Please be really, really careful of those double-Y's and U's, m'kay? :smiley:

regards

3 Likes

Hello. I am also new to Garuda, but not Linux. I clicked on this package, chose REMOVE and apply. Then I get the same message "garuda-dr460nized and plasma-wayland-session are in conflict".